Date: Fri, 10 Sep 2010 13:46:13 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.4.0RC1)
X-Rcs-Id: $Id: Help%2FVisualWikiPlugin 7682 2010-09-10 12:03:36Z vargenau $
Content-Type: application/x-phpwiki;
  pagename=Help%2FVisualWikiPlugin;
  flags=PAGE_LOCKED;
  markup=2;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~VisualWiki** [[Help:WikiPlugin|plugin]] produces a graphical site map of ~PhpWiki.

It produces a graphical sitemap of ~PhpWiki by calling the <code>dot</code> commandline tool from Graphviz (http://www.graphviz.org).

== Usage ==

{{{
<<VisualWiki>>
}}}

== Arguments ==

page _(default: current pagename)_:
  The page to execute upon.

== Example ==

{{{
<<VisualWiki>>
}}}

<<VisualWiki>>

== Author ==
* Johannes Grosse

== See Also ==

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
